Subject: CND (US), Mar 26, 1991

From: Zuofeng Li <[email-masked]>
Date: Tue, 26 Mar 91 17:26:14 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Mar 26, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1. Fang Lizhi Talked in Los Angeles: China in a Small World.............38
2. Introduction to CND Package Service.................................140
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 49)...................165
4. Letter from Author of "'Boat of Democracy' Saved"....................15

--------------------------------------------------------------------------
1. Fang Lizhi Talked in Los Angeles: China in a Small World.............38
--------------------------------------------------------------------------
>From: Wu, Fang  < Int3fwu@uclamvs >
                (With Wang Lianyi, reporter of the World Journal)
Source:  CND report, Tuesday, Mar 26, 1991

Invited by the Los Angeles World Affair Council, the famous Chinese
Astrophysicist and leading dissident intellectual, Professor Fang Lizhi
attended a luncheon in the Beverly Hilton Hotel today.  Fang's wife, Prof.
Li Shuxian also attended. More than 400 people, mostly were Americans, came
to the luncheon to hear the speech given by Mr. Fang Lizhi.

The topic of Fang's speech today is "China in a Small World".  In his
speech, Mr. Fang Lizhi emphasized repeatedly that, due to the fast
development of high technology and information transmission, the world
becomes smaller and smaller as a "globe village".  China is no longer a
distant and isolated country.  It has to move forward with the rest of the
world.  The change is inevitable.

As always, in his speech Mr. Fang introduced the human rights violation in
China to his audience.  He said, as people in the rest of the world, the
Chinese people have the same desires and dreams.  The slogans held in
Tiananmen Square were "human rights", "democracy", "freedom".  They still
hold the same wills even years after the massacre.  And because of that, the
protests to the Chinese regime can still be seen everywhere.  Mr. Fang told a
story to his audience.  Before the Asian Games last year in Beijing, the
computer center of the Games were infected by some virus which was
deliberately put in by some people.  When one turned the computer on, in the
screen a question would appear: "Do you think Premier Li Peng is a killer?"
Two choices of answer will also appear--Yes and No.  If one chose the answer
"yes", the computer would operate as usual.  If one chose "no", the computer
would go down.  The protests now are in high-tech!

Mr. Fang Lizhi told the audience, that the world should not neglect the
problems in China.  The political, economic, or environmental problems, any
thing happened in China would have impact on the world.  He said that the
world should, and will never forget those people who sacrificed their lives
in the 1989 Tiananmen movement.  Their commitment then is still the
commitment for us now.  Their dream will never die, and there will be a day
when the dreams coming true.

Fang Lizhi arrived Los Angeles on March 22.  He had attended several events
hosted by the organizations here in Southern California.  He and his wife
left LA this afternoon for Northern California.

--------------------------------------------------------------------------
2. Introduction to CND Package Service.................................140
--------------------------------------------------------------------------
Editor's Note: It's tax time again! 12:00 am, April 15 will be the deadline
               for mailing out completed tax return forms for 1990. In order
               to help Chinese students and scholars in the U.S. to file
               their tax returns, we re-publish the following document.

>From: Gang Xu, [email-masked]
Date: Tuesday, Mar 26, 1991

In the past two years of CND operation, we have accumulated a hugh amount of
information, some topics are of common interest to many of our readers and
they may want to use the information whenever they have a need to. To help
them, the PACKAGE function on listserv is a good tool.

A PACKAGE is a group of files, usually about a common topic, stored in a
node and allows the easy retrieval by any of the users with authorization at
any time. The command to do so is very simple and easy.

So far, we have compiled 4 packages, and stored them on
[email-masked]. They are listed in the following and the
instructions to retrieve them is enclosed in the end of this announcement.
We encourage our readers to use them, and welcome any comments, suggestions
and critiques about them. Please direct your mails to [email-masked], or
[email-masked].

Thank your for your interest in CND.

CND service group.
---------------------------------------------------------------------------
         List of the CND Packages available

1). ORGINTRO PACKAGE:

Compiled in Feb. 1990, it contains the self-introductions of some 30
organizations of overseas Chinese in North America. Some of them are
professional associations of overseas Chinese students and scholars, some of
them are just loose and informal information exchange groups among overseas
Chinese, and some are regional human right and democratic organizations.
There are twelve files in this package as listed below.

  ORGINTRO $PACKAGE
  ORGINTRO 1
  ORGINTRO 2
  ORGINTRO 3
  ORGINTRO 4
  ORGINTRO 5
  ORGINTRO 6
  ORGINTRO 7
  ORGINTRO 8
  ORGINTRO 9
  ORGINTRO 10
  ORGINTRO 11
  ORGINTRO 12

2). TAX PACKAGE:

Compiled in April of 1990, it helps Chinese students and scholars in US in
their filing of tax return forms. There are five files in the package as
listed below.

  TAX      $PACKAGE
  TAX      I
  TAX      II
  TAX      III
  TAX      IV
  TAX      V

3). GOVT PACKAGE:

Compiled in Nov. 1990, it includes the Chinese government's 'official
documents' about the policies and regulations toward the overseas Chinese
students and scholars. So far, there are only four files in this package,
and CND is trying to collect and archive more of them for public use. It is
highly appreciated if any of our readers would help CND in this job. In one
of the file: DIRECTO GOVT, the addresses and phone numbers of the Chinese
Embassy and Consulates in US are listed to help the Chinese students and
scholars to contact the government agencies in case of need.

  GOVT     $PACKAGE
  SPEACH   GOVT
  CUSTOM   GOVT
  FIVECAT  GOVT
  DIRECTO  GOVT

4). QANDA PACKAGE:

Started compiling in Dec. 1990, it is includes the series column by Mr.  Bo
Xiong of CND about the questions most asked by Chinese in US, such as visa
and passport, job hunting, and tax. So far there are ten files in this
package and more will be added as new articles come out in the future.

---------------------------------------------------------------------------
          Table of Contents for the QANDA PACKAGE

File names                         Article Number in the File

QANDA A                            1, CND ad, Visa and Job(Series 1)
QANDA B                            2,3,4,5
QANDA C                            6,7,8,9
QANDA D                            10,11,12,13,14
QANDA E                            15,16,17,18,19
QANDA F                            20,21, Job Hunting (Part II)
QANDA G                            22,23,24,25
QANDA H                            26, Job Hunting (Part III), PRC
QANDA I                            27, 28, 29, 30, 31, 32, 33
QANDA J                            Visa and Job Hunting(Series 4, 5, 6)
QANDA K                            34, 35, 36, 37, 38, 39, 40
QANDA L                            41, 42, 43, 44, 45, 46, 47
-----------------------------------------------------------------------
    Retrieval instructions:

To retrieve the package, send the following command. by mail or interactive
message, to [email-masked]:

    GET PKGNAME PACKAGE

where PKGNAME is the name of the package. Suppose that you want the TAX
PACKAGE, then the command is:

    GET TAX PACKAGE

If you use mail, the subject line can be left blank, but the mail body
should contain ONLY the command shown above.

If you use IBM/CMS machine, the interactive message will be sent by typing:

     TELL LISTSERV AT KENTVM GET TAX PACKAGE

If you are using VAX/VMS system, type

    SEND LISTSERV@KENTVM GET TAX PACKAGE

You can also choose to get individual files from a package, the command is:

    GET FILE NAME

where FILE NAME is the name of the file. For example, to get the directory
of the Chinese embassy and consulate, the command is:

    GET DIRECTO GOVT

The listserv@kentvm will sent you an online message acknowledging the
receipt and processing of your request, and you may get this message within
minutes after you send your request. But the files may be large in volume
and takes hours to arrive to you, depending on the e-mail traffic of the
network. Please just be patient for the files to come. If you don't get them
after 24 hours, try again. If you have any questions and/or problems, please
contact [email-masked] for further assistance.

-------------------------------------------------------------------------
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 49)..................165
*** CND Q&A No.43 -- No.47 will be posted to readers in future issues ***
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sun, 24 Mar 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

CND-US edited a comprehensive US Tax Info Series for PRCers in March, 1990,
please contact [email-masked] / [email-masked] for the series.
Additional information may be found in CND Q&A No.27-28 and No.48-49.

****** April 15 of Each Year Is the Deadline for Filing US Tax Return ******

I. Can H-4'er Cite Sino-US Tax Treaty?
-------------------------------------
Q: From [email-masked] Thu Feb 21 21:05:30 1991

   I cam here two years ago to join my husband.  I had a J-2 visa and
   transfered to H-4 recently.	Now I'm working in an University as a research
   lab technician.  Am I eligible for SINO-US tax treaty (Article 19)?

A: Most probably not, the Article 19 is self-explaining. You may call IRS at
   1-800-829-1040 for further info.

II. Can One Get Withheld FICA (SS Tax) Refunded?
------------------------------------------------
Q: From [email-masked]  Sat, 16 Feb 91 23:13:35 EST

   In CND Q&A No.27, it was siad that a Chinese national leaving the U.S.
   permanently can get back what they paid for social security taxes.  I
   subsequently called an IRS office asking about this. The reply they gave
   me was that there is no such a provision. I would appreciate any further
   infomation on this matter, particularly IRS publications.

A: Some Chinese J-1'ers did so successfully, here is an answer to the question
   by someone else on the network:
   - - - - - - - - - - - - - - - -
   >From [email-masked]   Date: 11 Feb 91 00:57:53 CST
   Subject: Re: Do we foreigners need to pay social security tax?

   If you are a F-1 student and have work permit. The answer is no, you don't
   have to pay the social security tax.  First you can contact your employer
   to ask not to withhold your social security tax.  If they can't do that for
   you you can file tax return at the end of the year using form 843 and your
   W-2 form,also attatch a copy of I-94.  Please refer US IRS publication 519
   for more details.
   - - - - - - - - - - - - - - - -

   We have some contradictary information on this subject, see item IV below.

III.  Any Tax Benefits for F-2'ers?
----------------------------------
Q: From [email-masked] Thu Mar 14 14:55:05 1991

  1) My wife is a F-2'er covered by Bush's excuetive order.  Does she need
  to pay the social security tax if she works?	If yes, are we covered
  by the social security benefits? 2) Could she change her visa status to H-1,
  any benefits?

A: 1) See previous item and next item.
   2) Very unlikely until she retires in the US except in some special
   circumstances (check with your local social security authority).
   3) She may, if her employer sponsors her and she qualifies.	Not much
   benefit regarding taxes, but may be helpful in PR application.

IV. Is One Suject to FICA Working under Bush's Executive Order?
---------------------------------------------------------------
Q: From [email-masked] Mon Mar 18 12:34:35 1991

   Under tax law, payment from employment due to economic necessity for F-1/
   J-1 holder (e.g. full time work during vacation with the permission of the
   school) is not subject to social security tax.  What about payment from
   employment due to the Presidental Order?  i.e. F-1 holder work under Bush's
   order should pay social security tax?

A: From: Ginny Stark <[email-masked]>  Fri, 15 Feb 91 10:29:00 PST
   Subject:	 SOCIAL SECURITY TAX FOR CHINESE F2

   Because of the presidential directive, Chinese students with F-2 status
   are allowed to work.  Does anyone know if they are subject to FICA?	This
   hasn't come up before that I know of since, normally, F-2s are not
   permitted to work.

   I am assuming that they ARE subject to FICA (social security), following
   the J-1/J-2 example where J-1s are not, but J-2s are.

   Also, according to IRS publication 519, China is not one of the countries
   with whom we have an international social security agreement, so there
   seems to be no way for them to get back what's been paid in, if, in fact,
   they are subject to social security.  Comments?  -- GINNY STARK

V. F-2 Wife Files 1040 with F-1 Husband as Dependent
----------------------------------------------------
Q: From [email-masked] Fri Mar  1 11:41:07 1991

   1) A F1-student stayed in the U. S. for less than 5 years, but his wife
   on F2 has been here over one year.  Usually they have two options to file
   the tax return.  They can file separately or jointly.  The question is
   that if they file jointly, if the student puts himself as his wife's
   dependent, can he still take advantage of China-US treaty, can he still
   deduct at least $5,000 from the family's gross income?  In this case,
   the wife will file 1040 as a resident alien.
   2) A J1-student has graduated and got a post-doc position.  Is his income
   taxable because he has stayed here over 5 years,   or isn't because he
   became a researcher for less than 3 years?  If he has changed his visa form
   J to H, what difference does it make?

A: 1) First of all, his wife is not eligible to file tax return as resident
   alien since she is not a student nor has stayed in the US in 1988 (see
   1040NR instruction cover page for details).	Even though she is eligible,
   her husband cannot claim any benefit of Sino-US Tax Treaty if they jointly
   file 1040A/1040 no matter who is the principal person.
   2) If the researcher has not claimed any benefit or claimed but less than
   three years in aggregate by citing article 19 of the tax treaty, he may
   claim the benefit of article 19 for the balance of the three years no mater
   how many years he has stayed here.  See CND-US Tax Packages and CND Q&A
   No.27-28 for other questions.

VI. Where to File State Taxe Returns after Working in Several States
--------------------------------------------------------------------
Q: From [email-masked] Wed Mar 20 17:40:21 1991

   Last year, I worked in New Jersey Jan. - June and in Hawaii July-August on
   J-1 visa, and studied in New York Sep. - Dec. on F-1 visa.  1) where should
   I send my state tax form and what kind of state tax form should I use?
   2) Do I have to pay federal tax?

A: 1) You might be subject to state taxes of every state you worked/lived
   last year, you can get state tax forms from those state tax authorities
   and turn in your tax forms to them.
   2) It depends on your particular situation, see CND Q&A No.27-28, No.58-59
   for details.

VII. H-1'ers Employer Only Withholds FICA
-----------------------------------------
Q: From [email-masked] (Man Sun)

   I started working on November 1 1990 as a postdoc. My visa is H-1. Now the
   question is if I should pay any tax. At the moment the employer withholds
   about $200 a month to pay FICA. Could anybody tell me what this FICA is and
   if I should pay it at all. I know I do not have to pay income tax. But as
   regards to FICA, the information I got is quite confusing. One said I
   should pay, the other said I shouldn't.  What do you think?

A: FICA is social security tax, it's erroneous that your employer does not
   withhold federal and state taxes from your pay check since you are on H-1.
   You may encouter difficulties in final immigraton interview if you have
   not paid any federal taxes by then.	As for FICA, see other items in this
   CND Q&A issue.

VIII. Form W-2 (Salary Report) Lost
-----------------------------------
Q: From [email-masked] Wed Mar 13 04:27:56 1991

   I held a temporary job for a very short time, the company said they mailed
   the w-2 form to me several weeks ago, but I still have not received it.
   They agreed to look for it for me. Can I ask them to duplicate a copy of
   the w-2 form ? If not, how can I file for tax return?

A: Per IRS code, the employer must issue you a new W-2 if the original one
   is lost.  Without it, you cannot complete your tax return.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

--------------------------------------------------------------------------
4. Letter from Author of "'Boat of Democracy' Saved"....................15
--------------------------------------------------------------------------
Editor's Note: For the text of the article ""Boat of Democracy' Saved",
               please see the Mar 19, 1991, issue of CND (US).

>From: Liu Yongchuan, [email-masked]
Date: Thursday, Mar 21, 1991

Unfortunately, the news about the "Boat of Democracy" is not that good. We
started our work too late. It is reported that the owner of the boat only
accepted one condition not to move the boat to Mainland China, but renamed
the boat as "Boat of Peace". He claimed all these were decided before the
roundtable meeting, actually on March 6. After this, a non-profit
organization will be formed to be in charge of the boat. Some analysts
believe Mr. Wu did so for his promise to Beijing. Mr. Wu said the
new non-profit organization can change the name back, if they want.  Since
the situation regarding this boat is still uncertain, it is suggested that
all the pro-democracy organizations, especially the FDC, should write the
Taiwan government and media to save the boat. There is a chance to influence
the formation of the non-profit organization and their decision about the
name of this boat.  As a business man who will do business in Mainland, Mr.
Wu will have to take great pressure if break promise with Beijing.

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Haosheng Zhou, E-mail: [email-masked] |
+------------------------------------------------------------------------+